/* line 5, ../sass/muhba-front.scss */
body.node-type-portada .menu-principal > ul {
  margin-bottom: 0px;
}
/* line 9, ../sass/muhba-front.scss */
body.node-type-portada .block-muhba-menu {
  margin-bottom: 2px;
}
/* line 13, ../sass/muhba-front.scss */
body.node-type-portada nav.breadcrumb {
  display: none;
}
/* line 17, ../sass/muhba-front.scss */
body.node-type-portada .menu-footer > ul {
  margin-top: 20px;
}

/* line 22, ../sass/muhba-front.scss */
.portada-esquerra {
  float: left;
  width: 452px;
  margin-right: 21px;
}
/* line 26, ../sass/muhba-front.scss */
.portada-esquerra.new-home {
  float: left;
  width: 43%;
  padding-right: 20px;
  padding-left: 7px;
  margin-right: 0px;
}
@media screen and (max-width: 945px) {
  /* line 26, ../sass/muhba-front.scss */
  .portada-esquerra.new-home {
    width: 49%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 26, ../sass/muhba-front.scss */
  .portada-esquerra.new-home {
    width: 100%;
    margin-right: 0;
    padding-left: 0px;
  }
}
@media screen and (max-width: 945px) {
  /* line 22, ../sass/muhba-front.scss */
  .portada-esquerra {
    width: 49%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 22, ../sass/muhba-front.scss */
  .portada-esquerra {
    width: 100%;
    margin-right: 0;
  }
}
/* line 51, ../sass/muhba-front.scss */
.portada-esquerra .field-collection-container {
  border-bottom: 0;
  margin-bottom: 0px;
}
/* line 56, ../sass/muhba-front.scss */
.portada-esquerra .portada-blocs-esquerra {
  margin-right: -20px;
  margin-bottom: -20px;
}
/* line 62, ../sass/muhba-front.scss */
.portada-esquerra .carousel .carousel-indicators {
  bottom: 110px;
}
/* line 66, ../sass/muhba-front.scss */
.portada-esquerra .carousel .carousel-caption {
  padding: 14px;
}
/* line 70, ../sass/muhba-front.scss */
.portada-esquerra .carousel h4 {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 2px;
  font-weight: bold;
  display: inline;
}
/* line 78, ../sass/muhba-front.scss */
.portada-esquerra .carousel p {
  font-size: 12px;
  line-height: 16px;
  margin-top: 0;
  display: inline;
}
/* line 85, ../sass/muhba-front.scss */
.portada-esquerra .carousel span.data {
  color: white;
  font-size: 12px;
  line-height: 16px;
}
/* line 92, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra {
  position: relative;
  width: 137px;
  height: 137px;
  margin-right: 20px;
  margin-bottom: 20px;
  opacity: 0.7;
  float: left;
  text-align: center;
  color: white;
  font-size: 19px;
}
/* line 100, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra:hover {
  opacity: 1;
  box-shadow: 2px 2px 2px #444;
}
/* line 105, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .imatge {
  width: 100%;
  height: 100%;
}
/* line 110, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .texte {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 24px;
  margin: auto;
  padding: 10px;
}
/* line 121, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .texte.no-image {
  background: none;
}
/* line 125, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .texte div {
  position: absolute;
  width: 117px;
  height: 117px;
  display: table;
}
/* line 131, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .texte div > p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: white;
  line-height: 20px;
}
/* line 142, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra:hover .imatge {
  opacity: 1;
}
/* line 147, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .cos {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: white;
  line-height: 20px;
  text-align: left;
  font-size: 14px;
  padding-top: 5px;
  height: 86%;
  margin: 7px;
}
/* line 161, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .cos p {
  color: #727176;
  margin: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
}
/* line 168, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .cos p.tipus {
  text-transform: uppercase;
}
/* line 172, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .cos p.title {
  line-height: 15px;
  font-weight: bold;
  margin-left: 7px;
  margin-right: 7px;
}
/* line 186, ../sass/muhba-front.scss */
.portada-esquerra #portada-slider {
  width: 100%;
  max-height: 294px;
  overflow: hidden;
}
/* line 190, ../sass/muhba-front.scss */
.portada-esquerra #portada-slider .carousel-inner {
  max-height: 294px;
}
/* line 192, ../sass/muhba-front.scss */
.portada-esquerra #portada-slider .carousel-inner .item {
  max-height: 294px;
}
/* line 194, ../sass/muhba-front.scss */
.portada-esquerra #portada-slider .carousel-inner .item img {
  width: 100%;
}

/* line 202, ../sass/muhba-front.scss */
.portada-centre {
  float: left;
  width: 294px;
  margin-right: 21px;
}
/* line 206, ../sass/muhba-front.scss */
.portada-centre.new-home {
  float: left;
  height: auto;
  width: 34%;
  margin-right: 0px;
  margin-bottom: 20px;
  padding-right: 21px;
}
@media screen and (max-width: 945px) {
  /* line 206, ../sass/muhba-front.scss */
  .portada-centre.new-home {
    width: 33%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 206, ../sass/muhba-front.scss */
  .portada-centre.new-home {
    width: 100%;
    margin-right: 0;
  }
}
/* line 221, ../sass/muhba-front.scss */
.portada-centre.new-home .grey-bg {
  background-color: #edeef0;
  padding: 17px;
}
@media screen and (max-width: 945px) {
  /* line 202, ../sass/muhba-front.scss */
  .portada-centre {
    width: 33%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 202, ../sass/muhba-front.scss */
  .portada-centre {
    width: 100%;
    margin-right: 0;
  }
}
/* line 235, ../sass/muhba-front.scss */
.portada-centre .field-collection-container {
  border-bottom: 0;
  margin-bottom: 0;
}
/* line 240, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre {
  position: relative;
  width: 294px;
  height: 294px;
  line-height: 140px;
  float: left;
  text-align: center;
  margin-bottom: 20px;
  color: white;
  font-size: 19px;
}
@media screen and (max-width: 945px) {
  /* line 240, ../sass/muhba-front.scss */
  .portada-centre .portada-bloc-centre {
    width: auto;
    height: auto;
  }
}
/* line 256, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre .texte {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 24px;
  margin: auto;
  padding: 10px;
}
/* line 266, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre .texte div {
  position: absolute;
  width: 274px;
  height: 275px;
  display: table;
}
/* line 272, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre .texte div > p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: white;
}
/* line 281, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre:nth-child(n+2) {
  margin-bottom: 0;
}
@media screen and (max-width: 945px) {
  /* line 285, ../sass/muhba-front.scss */
  .portada-centre .portada-bloc-centre #mapa-interactiu {
    width: auto !important;
  }
}

/* line 293, ../sass/muhba-front.scss */
.portada-dreta {
  float: left;
  width: 137px;
}
/* line 296, ../sass/muhba-front.scss */
.portada-dreta.new-home {
  float: left;
  width: 18%;
}
@media screen and (max-width: 480px) {
  /* line 296, ../sass/muhba-front.scss */
  .portada-dreta.new-home {
    width: 100%;
    margin-right: 0;
  }
}
@media screen and (max-width: 945px) {
  /* line 293, ../sass/muhba-front.scss */
  .portada-dreta {
    width: 13%;
  }
}
@media screen and (max-width: 480px) {
  /* line 293, ../sass/muhba-front.scss */
  .portada-dreta {
    width: 100%;
    margin-right: 0;
  }
}
/* line 312, ../sass/muhba-front.scss */
.portada-dreta .field-collection-container {
  border-bottom: 0;
  margin-bottom: 0;
}
/* line 317, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta {
  width: 100%;
  height: 48px;
  float: left;
  text-align: center;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 15px;
  background: #edeef0;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 945px) {
  /* line 317, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta {
    width: 124px;
  }
}
@media screen and (max-width: 480px) {
  /* line 317, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta {
    width: 100%;
    float: none;
  }
}
/* line 336, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta div {
  position: absolute;
  width: 100%;
  height: 44px;
  display: table;
}
@media screen and (max-width: 945px) {
  /* line 336, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta div {
    width: 124px;
  }
}
@media screen and (max-width: 480px) {
  /* line 336, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta div {
    width: 100%;
    position: static;
  }
}
/* line 350, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta div > p {
  color: #727176;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 8px;
}
@media screen and (max-width: 945px) {
  /* line 350, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta div > p {
    padding: 0 2px;
  }
}
/* line 363, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.portada-bloc-dreta-vermell {
  background: #dc052a;
}
/* line 365, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.portada-bloc-dreta-vermell p {
  color: white;
}
/* line 370, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.portada-bloc-dreta-lila {
  background: #97488d;
}
/* line 372, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.portada-bloc-dreta-lila p {
  color: white;
}
/* line 377, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta:last-child {
  margin-bottom: 0;
}
/* line 381, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari {
  width: 137px;
  border: none;
  border-top: 2px solid #727176;
  background: none;
  padding-left: 0;
  height: 145px;
}
/* line 389, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar {
  margin-top: 10px;
  background: white;
  font-size: 11px;
}
/* line 395, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera {
  margin-top: 0;
  border-radius: 0;
  background: white;
  padding: 0;
}
/* line 401, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul {
  margin: 0;
}
/* line 404, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerMonth {
  color: #727176;
  text-transform: lowercase;
  float: right;
  line-height: 11px;
}
/* line 411, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext {
  float: left;
}
/* line 415, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev {
  padding-top: 0;
}
/* line 417, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span {
  display: inline-block;
  height: 13px;
  margin-left: 5px;
  background-image: url(../images/bloc-flecha-izquierda-mini.png);
  background-repeat: no-repeat;
}
/* line 423, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span a {
  display: inline-block;
  width: 9px;
  height: 13px;
}
/* line 431, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext {
  padding-top: 0;
}
/* line 433, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span {
  display: inline-block;
  height: 13px;
  margin-left: 5px;
  background-image: url(../images/bloc-flecha-derecha-mini.png);
  background-repeat: no-repeat;
}
/* line 439, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span a {
  display: inline-block;
  width: 9px;
  height: 13px;
}
/* line 445, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span #next {
  background: none !important;
}
/* line 453, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .tb-container {
  padding-left: 0;
  margin-top: 20px;
}
/* line 458, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays {
  margin: auto;
  border: none;
  width: 100%;
}
/* line 463, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDoW {
  display: none;
}
/* line 467, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td {
  font-size: 11px;
  font-weight: bold;
  border: none;
  background: white;
  height: 20px;
  text-align: right;
}
/* line 475, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td a {
  color: #727176;
  padding: 2px;
}
/* line 481, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerDisabled a {
  color: #ccc;
}
/* line 486, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth {
  background: white;
}
/* line 488, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth a {
  color: white;
}
/* line 494, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSelected a {
  color: rgba(220, 5, 42, 0.6);
}
/* line 500, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSpecial a {
  color: white;
  background: #DC052A;
}

/* line 516, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-field-format, .view-fitxes-activitats-per-format .view-content .item-list .views-field-field-format, view-display-id-cercador .view-content .item-list .views-field-field-format {
  font-size: 14px;
  color: black;
  clear: both;
  font-weight: normal;
}
/* line 521, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-field-format a, .view-fitxes-activitats-per-format .view-content .item-list .views-field-field-format a, view-display-id-cercador .view-content .item-list .views-field-field-format a {
  color: black;
}
/* line 525, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-field-dates, .view-fitxes-activitats-per-format .view-content .item-list .views-field-field-dates, view-display-id-cercador .view-content .item-list .views-field-field-dates {
  font-size: 10px;
  color: grey;
  float: left;
  margin-right: 5px;
}
/* line 531, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-field-horari, .view-fitxes-activitats-per-format .view-content .item-list .views-field-field-horari, view-display-id-cercador .view-content .item-list .views-field-field-horari {
  float: left;
  font-size: 10px;
  color: grey;
}
/* line 536, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-title, .view-fitxes-activitats-per-format .view-content .item-list .views-field-title, view-display-id-cercador .view-content .item-list .views-field-title {
  font-size: 14px;
  font-weight: bold;
  color: #DC052A;
  clear: both;
  display: block;
}
/* line 545, ../sass/muhba-front.scss */
.view-fitxes-activitats .pager li, .view-fitxes-activitats-per-format .view-content .item-list .pager li, view-display-id-cercador .view-content .item-list .pager li {
  list-style-type: none;
  float: none;
  width: 100%;
  padding: 0px;
  margin-bottom: 40px;
  border: none;
  font-size: 12px;
  line-height: 16px;
  margin-right: 10px;
}
/* line 557, ../sass/muhba-front.scss */
.view-fitxes-activitats ul, .view-fitxes-activitats-per-format .view-content .item-list ul, view-display-id-cercador .view-content .item-list ul {
  padding: 0;
}
/* line 559, ../sass/muhba-front.scss */
.view-fitxes-activitats ul li, .view-fitxes-activitats-per-format .view-content .item-list ul li, view-display-id-cercador .view-content .item-list ul li {
  margin-right: 30px;
  list-style-type: none;
  float: left;
  width: 21%;
  padding: 4px;
  margin-bottom: 40px;
  font-size: 12px;
  font-weight: bold;
}
@media screen and (max-width: 945px) {
  /* line 561, ../sass/muhba-front.scss */
  .view-fitxes-activitats ul li:nth-child(3n+1), .view-fitxes-activitats-per-format .view-content .item-list ul li:nth-child(3n+1), view-display-id-cercador .view-content .item-list ul li:nth-child(3n+1) {
    margin-right: 30px;
    clear: both;
  }
}
@media screen and (max-width: 650px) {
  /* line 567, ../sass/muhba-front.scss */
  .view-fitxes-activitats ul li:nth-child(2n+1), .view-fitxes-activitats-per-format .view-content .item-list ul li:nth-child(2n+1), view-display-id-cercador .view-content .item-list ul li:nth-child(2n+1) {
    margin-right: 30px;
    clear: both;
  }
}
@media screen and (max-width: 480px) {
  /* line 573, ../sass/muhba-front.scss */
  .view-fitxes-activitats ul li:nth-child(n), .view-fitxes-activitats-per-format .view-content .item-list ul li:nth-child(n), view-display-id-cercador .view-content .item-list ul li:nth-child(n) {
    margin-right: 10px;
    clear: both;
    width: 37%;
  }
}

/* line 593, ../sass/muhba-front.scss */
.finsdesembre {
  clear: both;
  margin-top: 35px;
}
/* line 596, ../sass/muhba-front.scss */
.finsdesembre h2 {
  border-bottom: 0px;
}
/* line 598, ../sass/muhba-front.scss */
.finsdesembre h2 a {
  width: 94%;
  height: 48px;
  text-align: center;
  font-size: 14px;
  line-height: 15px;
  background: #edeef0;
  padding: 13px;
}

/* line 610, ../sass/muhba-front.scss */
.left-sidebar {
  width: 60%;
  margin-right: 10px;
  float: left;
  margin-bottom: 2em;
}
@media screen and (max-width: 945px) {
  /* line 610, ../sass/muhba-front.scss */
  .left-sidebar {
    width: 75%;
  }
}
@media screen and (max-width: 480px) {
  /* line 610, ../sass/muhba-front.scss */
  .left-sidebar {
    width: 33%;
  }
}
/* line 617, ../sass/muhba-front.scss */
.left-sidebar.fixa {
  width: 100%;
}
@media screen and (max-width: 480px) {
  /* line 617, ../sass/muhba-front.scss */
  .left-sidebar.fixa {
    width: 100%;
  }
}
/* line 623, ../sass/muhba-front.scss */
.left-sidebar .taxonomies {
  font-size: 12px;
  line-height: 16px;
  margin: 0;
  font-weight: bold;
  color: #727176;
}
/* line 624, ../sass/muhba-front.scss */
.left-sidebar .taxonomies .field-type-taxonomy-term-reference {
  float: left;
  padding: 5px;
  margin-right: 12px;
  margin-bottom: 8px;
  text-transform: uppercase;
  padding-left: 0px;
}

@media screen and (max-width: 480px) {
  /* line 643, ../sass/muhba-front.scss */
  .left-sidebar.fitxa {
    width: 100%;
  }
}

/* line 648, ../sass/muhba-front.scss */
.right-sidebar {
  width: 35%;
  float: right;
  margin-bottom: 2em;
}
@media screen and (max-width: 945px) {
  /* line 648, ../sass/muhba-front.scss */
  .right-sidebar {
    clear: both;
    float: none;
  }
}
@media screen and (max-width: 650px) {
  /* line 648, ../sass/muhba-front.scss */
  .right-sidebar {
    width: 33%;
  }
}
/* line 659, ../sass/muhba-front.scss */
.right-sidebar ul .owl-dots {
  display: none;
}
/* line 662, ../sass/muhba-front.scss */
.right-sidebar .lloc {
  margin-top: 15px;
  font-size: 17px;
  font-weight: bold;
  border: 2px solid #c3c4cb;
  border-left: 0 none;
  border-right: 0 none;
  border-top: 0 none;
  margin-bottom: 15px;
}

@media screen and (max-width: 480px) {
  /* line 673, ../sass/muhba-front.scss */
  .right-sidebar.fitxa {
    width: 100%;
  }
}

/* line 679, ../sass/muhba-front.scss */
.node-fitxa .field-name-body {
  clear: both;
}
/* line 681, ../sass/muhba-front.scss */
.node-fitxa .field-name-body p {
  font-size: 12px;
  display: inline-block;
  line-height: 16px;
}
/* line 687, ../sass/muhba-front.scss */
.node-fitxa ul {
  padding: 0;
}
/* line 689, ../sass/muhba-front.scss */
.node-fitxa ul li {
  list-style: none;
}
/* line 691, ../sass/muhba-front.scss */
.node-fitxa ul li.pdf:before {
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  background: #DC052A;
  color: white;
  font-size: 11px;
  font-weight: 900;
  padding: 1px 3px;
  line-height: 12px;
  margin-right: 5px;
  margin-top: 0px;
  content: 'PDF';
}
/* line 707, ../sass/muhba-front.scss */
.node-fitxa .right-sidebar {
  line-height: 16px;
}
/* line 709, ../sass/muhba-front.scss */
.node-fitxa .right-sidebar .field-label {
  font-size: 17px;
  border-bottom: 2px solid #c3c4cb;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-bottom: 4px;
}

/* line 729, ../sass/muhba-front.scss */
#sync1 .owl-stage-outer .owl-stage .owl-item .owl-video-wrapper {
  background: none;
}
/* line 735, ../sass/muhba-front.scss */
#sync1 .item {
  background: #0c83e7;
  padding: 80px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}

/* line 750, ../sass/muhba-front.scss */
#sync2 .owl-item .owl-video-wrapper .owl-video-play-icon {
  background-image: none;
}
/* line 756, ../sass/muhba-front.scss */
#sync2 .item {
  background: #C9C9C9;
  padding: 10px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
}
/* line 766, ../sass/muhba-front.scss */
#sync2 .item h1 {
  font-size: 18px;
}
/* line 770, ../sass/muhba-front.scss */
#sync2 .current .item {
  background: #0c83e7;
}

/* line 778, ../sass/muhba-front.scss */
.owl-theme .owl-nav {
  /*default owl-theme theme reset .disabled:hover links */
}
/* line 780, ../sass/muhba-front.scss */
.owl-theme .owl-nav [class*='owl-'] {
  transition: all .3s ease;
}
/* line 782, ../sass/muhba-front.scss */
.owl-theme .owl-nav [class*='owl-'].disabled:hover {
  background-color: #D6D6D6;
}

/* line 791, ../sass/muhba-front.scss */
#sync1.owl-theme {
  position: relative;
}
/* line 793, ../sass/muhba-front.scss */
#sync1.owl-theme .owl-next, #sync1.owl-theme .owl-prev {
  width: 22px;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
}
/* line 800, ../sass/muhba-front.scss */
#sync1.owl-theme .owl-prev {
  left: 10px;
}
/* line 803, ../sass/muhba-front.scss */
#sync1.owl-theme .owl-next {
  right: 10px;
}

/* line 809, ../sass/muhba-front.scss */
.breadfitxa ol {
  padding: 0 0 0 0px;
}
/* line 812, ../sass/muhba-front.scss */
.breadfitxa li {
  display: inline;
}
/* line 815, ../sass/muhba-front.scss */
.breadfitxa li:last-child a {
  color: black;
}

/* line 822, ../sass/muhba-front.scss */
.activitats-rel {
  font-weight: bold;
  font-size: 20px;
  padding: 0;
}

/* line 827, ../sass/muhba-front.scss */
.upcoming-events {
  color: #727176;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1;
  margin-bottom: 1px;
  text-align: center;
}

/* line 837, ../sass/muhba-front.scss */
.proxim-events {
  border-bottom: dotted 1px #ccc;
  border-top: dotted 1px #ccc;
  margin: 20px 0px;
}

/* line 842, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 {
  margin-bottom: 20px;
}
/* line 845, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 ol {
  padding-left: 0px;
  padding-right: 12px;
}
/* line 849, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 li {
  list-style-type: none;
}

/* line 855, ../sass/muhba-front.scss */
#act-cerc {
  margin: auto;
  width: 68%;
  margin-bottom: 20px;
  margin-top: 18px;
  padding-right: 5px;
  padding-left: 5px;
}
/* line 863, ../sass/muhba-front.scss */
#act-cerc a {
  font-weight: bold;
  text-align: center;
  display: block;
  padding: 7px;
  font-size: 14px;
  background: #727176;
  color: #edeef0;
}

/* line 877, ../sass/muhba-front.scss */
.page-node-1382 .mapa-home,
.page-node-1383 .mapa-home,
.page-node-1377 .mapa-home {
  position: absolute;
}
@media screen and (max-width: 945px) {
  /* line 877, ../sass/muhba-front.scss */
  .page-node-1382 .mapa-home,
  .page-node-1383 .mapa-home,
  .page-node-1377 .mapa-home {
    width: 33%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 877, ../sass/muhba-front.scss */
  .page-node-1382 .mapa-home,
  .page-node-1383 .mapa-home,
  .page-node-1377 .mapa-home {
    width: 100% !important;
    margin-right: 0;
    padding-right: 10px;
  }
}
/* line 889, ../sass/muhba-front.scss */
.page-node-1382 #mapa-interactiu,
.page-node-1383 #mapa-interactiu,
.page-node-1377 #mapa-interactiu {
  float: left;
  position: absolute;
}
@media screen and (max-width: 480px) {
  /* line 889, ../sass/muhba-front.scss */
  .page-node-1382 #mapa-interactiu,
  .page-node-1383 #mapa-interactiu,
  .page-node-1377 #mapa-interactiu {
    width: 91% !important;
  }
}
/* line 896, ../sass/muhba-front.scss */
.page-node-1382 .portada-esquerra .portada-bloc-esquerra:first-child,
.page-node-1383 .portada-esquerra .portada-bloc-esquerra:first-child,
.page-node-1377 .portada-esquerra .portada-bloc-esquerra:first-child {
  float: right;
}
@media screen and (max-width: 480px) {
  /* line 896, ../sass/muhba-front.scss */
  .page-node-1382 .portada-esquerra .portada-bloc-esquerra:first-child,
  .page-node-1383 .portada-esquerra .portada-bloc-esquerra:first-child,
  .page-node-1377 .portada-esquerra .portada-bloc-esquerra:first-child {
    margin-top: 370px;
    margin-right: 9%;
    float: left;
    margin-left: 12px;
  }
}
/* line 905, ../sass/muhba-front.scss */
.page-node-1382 .portada-esquerra .portada-bloc-esquerra:nth-child(2),
.page-node-1383 .portada-esquerra .portada-bloc-esquerra:nth-child(2),
.page-node-1377 .portada-esquerra .portada-bloc-esquerra:nth-child(2) {
  float: right;
  clear: both;
}
@media screen and (max-width: 480px) {
  /* line 905, ../sass/muhba-front.scss */
  .page-node-1382 .portada-esquerra .portada-bloc-esquerra:nth-child(2),
  .page-node-1383 .portada-esquerra .portada-bloc-esquerra:nth-child(2),
  .page-node-1377 .portada-esquerra .portada-bloc-esquerra:nth-child(2) {
    margin-top: 370px;
    float: left;
    clear: none;
  }
}
@media screen and (max-width: 480px) {
  /* line 914, ../sass/muhba-front.scss */
  .page-node-1382 .portada-esquerra .portada-bloc-esquerra:nth-child(3),
  .page-node-1383 .portada-esquerra .portada-bloc-esquerra:nth-child(3),
  .page-node-1377 .portada-esquerra .portada-bloc-esquerra:nth-child(3) {
    display: none;
  }
}

/* line 926, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 .views-exposed-widgets {
  padding: 5px;
  text-align: center;
  border-bottom: dotted 1px #ccc;
}
/* line 931, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 label[for='edit-field-dates-value2'] {
  color: #727176;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  margin-bottom: 5px;
}
/* line 940, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 .views-exposed-widget {
  float: none;
  display: inline-block;
  padding: 0;
}
/* line 945, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-combine {
  width: 100%;
  padding-left: 15px;
}
/* line 949, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-combine-wrapper {
  margin-left: 9px;
  margin-right: 30px;
  width: 54%;
}
/* line 954, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 tr {
  border: none;
}
/* line 957, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value-wrapper {
  display: none;
}
/* line 961, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker {
  width: 100%;
}
/* line 964, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-state-default {
  padding: .2em 4px;
}
/* line 968, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-title .ui-datepicker-year, #block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-title .ui-datepicker-month {
  border: none;
  background: white;
}
/* line 973, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker, #block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-header {
  background: none;
  border: none;
}
/* line 974, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker td, #block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-header td {
  padding: 1px 1px 4px 11px;
}
/* line 980, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-state-default {
  background: none;
  border: none;
}
/* line 984, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 thead {
  display: none;
}
/* line 987, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-today a {
  background: red;
  color: white;
}
/* line 992, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-state-active {
  background: grey;
  color: white;
}

/* line 999, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 {
  padding-top: 15px;
}
/* line 1001, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 .views-row {
  padding-bottom: 20px;
}
/* line 1004, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 .views-field-field-data-vigent-propera {
  font-size: 10px;
  color: grey;
  float: left;
  padding-right: 6px;
}

/* line 1012, ../sass/muhba-front.scss */
.caducat {
  color: #838383;
  color: #727176;
}

/* line 1017, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-cercador .views-exposed-form .views-exposed-widget {
  width: 21%;
  height: 50px;
}
/* line 1021, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-cercador .views-exposed-form .views-exposed-widget#edit-combine-wrapper input {
  width: 170px;
}



/***********************************/
/******* ESTILS JAUME & EDU ********/
/***********************************/

@font-face {
  font-family: 'HelveticaCond';
  src:url('../fonts/HelveticaCdBd.woff') format('woff'), 
      url('../fonts/HelveticaCdBd.ttf') format('truetype');
}

.cke .cke_editable .half-width-content {
  border:1px solid #666;
}

.editor-half-width {
    display: flex;
}

.editor-half-width .half-width-content {
    width: 50%;
    padding: 15px;
}


/********** ESTILS PROGRAMACIÓ ACTIVITATS **********/

.programa-activitats-wrapper{
    position: relative;
}

#block-views-index-programa-block-1 {
    position: absolute;
    background: rgba(255,255,255,0.85);
    top: 20px;
    right: 20px;
    padding: 15px 20px;
    font-family: 'HelveticaCond';
    font-size: 17px;
}

#block-views-index-programa-block-1 h2 {
    font-size: 22px;
    border-bottom: 1px solid black;
    margin: 0;
    padding: 10px 0;
    font-weight: normal !important;
}

.view-index-programa ul {
    padding-left: 0;
    list-style: none;
    margin: 0 0 10px 0;
    max-width: 250px;
}

.view-index-programa li {
    margin: 0;
    border-bottom: 1px solid black;
    line-height: 21px;
}

.view-index-programa a {
    color: black;
    display: block;
    padding: 10px 0;
}

.view-index-programa .Bloc-1-col a {
  font-size: 22px;
}

.view-index-programa .Bloc-2-cols a {
  line-height: 18px;
}

.node-programaci-d-activitats .field-name-field-titul-programa{
    width: 320px;
    height: 320px;
    position: relative;
    left: -15px;
    top: -60px;
    clip-path: inset(60px 0px 0px 15px);
}
.node-programaci-d-activitats .field-name-field-titul-programa .field-items {
    position: relative;
    transform: rotate(-45deg);
    width: 260px;
    height: 260px;
}
.node-programaci-d-activitats .field-name-field-titul-programa .field-item {
    font-size: 32px;
    text-transform: uppercase;
    color: white;
    position: absolute;
    bottom: 10px;
    line-height: 34px;
    padding: 0 10px;
    font-family: 'HelveticaCond';
}

.node-programaci-d-activitats .field-name-field-programa-activitats-pdf {
  position: absolute;
  bottom: 20px;
  left: 20px;
  background: rgba(255,255,255,0.85);
  padding: 10px;
}

.node-programaci-d-activitats .field-name-field-programa-activitats-pdf .field-label {
  margin-bottom: 15px;
  font-size: 12px;
}

.node-programaci-d-activitats .field-name-field-programa-activitats-pdf img,
.node-bloc-1-col- .field-name-field-programa-activitats-pdf img {
  width: 36px;
}

.node-programaci-d-activitats .field-name-field-programa-activitats-pdf a,
.node-bloc-1-col- .field-name-field-programa-activitats-pdf a {
    font-size: 13px;
    position: relative;
    top: -12px;
    margin-left: 8px;
}

.node-bloc-1-col- .field-name-field-programa-activitats-pdf{
    display: inline-block;
    background-color: rgba(0,0,0,0.1);
    padding: 10px 15px;
}

.node-programaci-d-activitats .field-name-field-image{
    position: absolute;
    top: 0px;
    z-index: -1;
    margin-bottom: 60px;
}

.node-programaci-d-activitats .programa_title{
  font-size: 18px;
  font-family: 'HelveticaCond';
}


/********** ESTILS BLOCS ACTIVITATS **********/

.node-type-bloc-activitats h1,
.node-type-bloc-activitats .left-sidebar {
  color:white;
}

.node-type-bloc-activitats h1,
.node-type-bloc-1-col- .bloc-1col h1 {
  padding: 16px 16px 0px 16px;
  font-family: 'HelveticaCond';
  font-size: 42px;
}


.node-type-bloc-activitats h2,
.node-type-bloc-1-col- .bloc-1col h2 {
    font-size: 32px;
    margin-top: 25px;
    font-family: 'HelveticaCond';
    line-height: 36px;
    border-bottom: 2px solid white;
    padding-bottom: 10px;
}

.node-bloc-activitats h3,
.node-bloc-1-col- h3 {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 0;
}

.node-bloc-1-col- h3:first-child{
	margin-top:0;
}

.node-bloc-activitats h4,
.node-bloc-1-col- h4 {
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 0;
}

.node-bloc-activitats h5,
.node-bloc-1-col- h5 {
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  margin-bottom: 0;
}

.node-bloc-activitats h3 + p,
.node-bloc-activitats h4 + p,
.node-bloc-activitats h5 + p,
.node-bloc-1-col- .content-accordion h3 + p,
.node-bloc-1-col- .content-accordion h4 + p,
.node-bloc-1-col- .content-accordion h5 + p {
  margin-top: 5px;
}

.node-bloc-activitats p{
  font-family: Arial, Helvetica, sans-serif;
}

.node-bloc-activitats .right-sidebar .field-name-field-titol-contingut-lateral {
    font-size: 17px;
    border-bottom: 2px solid #c3c4cb;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom: 4px;
    font-weight: bold;
}

.paragraphs-items-field-activitats-del-bloc,
.node-type-bloc-activitats .field-name-body, .field-name-field-contingut-final {
  padding: 0 16px;
}

.node-bloc-activitats .left-sidebar.bloc-activitats .field-name-field-activitat-de-post .field-name-field-t-tol {
    font-size: 25px;
    margin-top: 25px;
    font-family: 'HelveticaCond';
    line-height: 28px;
}

.node-type-bloc-1-col- .bloc-1col .accordion-container .set a .field-item {
    font-size: 24px;
    font-family: 'HelveticaCond';
    line-height: 24px;
}

.node-type-bloc-1-col- .bloc-1col .accordion-container .referencia-a-activita a,
.node-type-bloc-1-col- .bloc-1col .accordion-container .link-compra-entrada a {
    font-size: 100%;
    line-height: 16px;
}

.node-bloc-activitats .left-sidebar.bloc-activitats .field-name-field-referencia-a-activitat-lin,
.node-bloc-activitats .left-sidebar.bloc-activitats .field-name-field-link-a-compra-d-entrada-de {
  display: inline-block;
  margin-bottom: 15px;
}

.bloc-1col .content-accordion .referencia-a-activita,
.bloc-1col .content-accordion .link-compra-entrada {
  display: inline-block;
  margin-bottom: 20px;
  margin-top: 5px;
}

.node-bloc-activitats .left-sidebar.bloc-activitats .field-name-field-referencia-a-activitat-lin a,
.node-bloc-activitats .left-sidebar.bloc-activitats .field-name-field-link-a-compra-d-entrada-de a,
.bloc-1col .content-accordion .referencia-a-activita a,
.bloc-1col .content-accordion .link-compra-entrada a{
  background: white;
  color:black;
  font-family: 'HelveticaCond';
  padding: 3px 5px;
}

.node-bloc-activitats .left-sidebar.bloc-activitats .field-name-field-referencia-a-activitat-lin,
.bloc-1col .content-accordion .referencia-a-activita a {
  margin-right: 0px;
}

.bloc-1col .content-accordion .referencia-a-activita a,
.bloc-1col .content-accordion .link-compra-entrada a {
  margin-left: 16px;
}

.node-bloc-activitats .left-sidebar.bloc-activitats .field-name-field-referencia-a-activitat-lin {
  margin-left: 0;
  margin-right: 16px;
}

.node-bloc-activitats .field-name-field-color-de-fons-del-post,
.bloc-1col .field-name-field-color-de-fons-del-post {
  display: none;
}

/*.node-type-bloc-1-col- .bloc-1col .field-bloc-1col-image {
  margin-top: 16px;
}*/

.bloc-1col hr {
  border-top: 1px dotted rgba(255,255,255,0.5);
  border-left:0;
  border-right:0;
  border-bottom:0;
}


/****** Estils Acordeon ******/

.bloc-1col h1{
  color:white;
  padding-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
}

.accordion-container{
  position: relative;
  color: white;
  margin-bottom: 60px;
}

.set{
  position: relative;
  width: 100%;
}

.set > a{
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  color: white;
  border-bottom: 1px solid #ddd;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear;
}

.set > a:before{
  position: absolute;
  right: 16px;
  font-size: 26px;
  width: 16px;
  height: 16px;
  display: block;
}

.set > a:hover, .set > a:active, .set > a:focus{
  outline: 0;
}

.set > a.active{
  color: #fff;
}

.content-accordion{
  border-bottom: 1px solid #ddd;
  display:none;
}

.content-accordion p{
  padding: 10px 15px;
  margin: 0;
}

.content-accordion .half-width-content p {
  padding: 0;
}

.set > a:before{
    content: "+";  
}

.set > a.active:before{
    content: "-";
}

.field-bloc-1col-acordeon{
    display: none;
}


@media only screen and (min-width: 600px) {
  .node-bloc-activitats .left-sidebar{
    width: 65.666667%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 65.666667%;
    flex: 0 0 65.666667%;
    margin-right: .75rem;
  }
  
  .node-bloc-activitats .right-sidebar{
    width: 32.333333%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32.333333%;
    flex: 0 0 32.333333%;
  }
  
}

@media only screen and (max-width: 960px) {
  .node-bloc-activitats .left-sidebar{
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-right: 0px;
  }
  
  .node-bloc-activitats .right-sidebar{
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}

@media only screen and (max-width: 720px) {


  .node-programaci-d-activitats .field-name-field-titul-programa{
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    display: block;
    clip-path: none;
  }
  
  .node-programaci-d-activitats .field-name-field-titul-programa .field-items {
    transform: none;
    width: 100%;
    min-height: 120px;
    height: auto;
  }

  #block-views-index-programa-block-1 {
    position: relative;
    top:235px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 10px;
  }
  
  #block-views-index-programa-block-1 .view-index-programa ul{
    max-width: 100%;
  }

  .node-programaci-d-activitats .field-name-field-image{
    margin-bottom: 0px !important;
    position: relative !important;
  }

  #block-views-index-programa-block-1 {
    position: relative;
    top: 0px;
  }

  .node-programaci-d-activitats .field-name-field-programa-activitats-pdf {
    position: relative;
    bottom: 20px;
    left: 0px;
    background: rgba(230,230,230,0.85);
    padding: 10px;
    margin-bottom: 20px;
  }

  .node-type-bloc-activitats h1, .node-type-bloc-1-col- .bloc-1col h1 {
    font-size: 32px;
  }

}



/****** Estils Share ******/

.share-link {
  margin-top: 30px;
  color: #DC052A;
}

.share-content {
  margin-bottom: 10px;
}

.node-bloc-activitats .share-box2{
  width: 100%;
  display: flex;
}

.node-bloc-activitats .share-box2 .share-link {
  font-size: 9px;
  width: 15px;
  height: 15px;
  background: url(../images/share.svg);
  background-position: center;
  background-repeat: no-repeat;
  text-indent: -9999px;
  margin: 0px 15px 0px 0;
  padding: 18px 0;
}

.node-bloc-activitats .share-box2 .share-link:hover {
  cursor: pointer;
}

.node-bloc-activitats .share-box2 .share-content {
  margin: 7px 0 3px 0;
}

.node-bloc-activitats .share-box2 .share-content span {
  display: inline-block;
  float: none;
  border-radius: 4px;
  height: 32px;
  line-height: 32px;
  opacity: 1;
  width: 32px;
}

.node-programaci-d-activitats .share-box2 {display: none;}
.node-programaci-d-activitats .share-box1 .share-link {margin-top: 5px;}
.node-programaci-d-activitats .share-box1 .share-content {margin-bottom: 20px;}